Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 190545 - Can't debug one machine's core files on another
Summary: Can't debug one machine's core files on another
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: gdb
Version: 3.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Alexandre Oliva
QA Contact: Jay Turner
URL:
Whiteboard:
Depends On: 175075
Blocks: RHEL3U8CanFix
TreeView+ depends on / blocked
 
Reported: 2006-05-03 14:28 UTC by Elena Zannoni
Modified: 2015-01-08 00:12 UTC (History)
6 users (show)

Fixed In Version: RHBA-2006-0449
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-07-20 15:02:04 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2006:0449 normal SHIPPED_LIVE gdb bug fix update 2006-07-19 19:11:00 UTC

Comment 6 Red Hat Bugzilla 2006-07-20 15:02:04 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2006-0449.html



Note You need to log in before you can comment on or make changes to this bug.